Mon, 17 Jan 2022 05:16:18 UTC

Information for RPM poppler-data-0.4.9-5.module_f32+8426+ed6906b3.src.rpm

ID21040285
Namepoppler-data
Version0.4.9
Release5.module_f32+8426+ed6906b3
Epoch
Archsrc
SummaryEncoding files for use with poppler
DescriptionThis package consists of encoding files for use with poppler. The encoding files are optional and poppler will automatically read them if they are present. When installed, the encoding files enables poppler to correctly render both CJK and Cyrrilic characters properly.
Build Time2020-03-31 08:25:05 GMT
Size4,128,271
91a308c1c26ba49349e4369ba54c8454
LicenseBSD and GPLv2
Buildrootmodule-flatpak-common-f32-3220200331075936-caf21102-build-20060632-1422291
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
git
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
poppler-data-0.4.9.tar.gz4,196,919
poppler-data.spec7,369
Component of No Buildroots